Better ListView Class Reference |

# BetterListView.ShowEmptyGroups Property

Gets or sets a value indicating whether to show all groups (including the groups without items).

[Description(Description=""Show all groups (including the groups without items)"")]
[Category(Category=""Behavior"")]
[DefaultValue(Value=False)]
public bool ShowEmptyGroups { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace